## simpleproxy 3.4

=== debian/changelog ===
simpleproxy (3.4-5) unstable; urgency=low

  * Convert to 3.0 (quilt) format:
    - debian/control: remove build dependency on dpatch
    - debian/rules: remove dpatch bits and pieces
    - convert patches from dpatch to quilt
  * debian/control: added ${misc:Depends} to depends
  * debian/rules: added build-{indep,arch} targets
  * debian/control: bumped Standards-Version (no changes)

 -- Andrew Pollock <apollock@debian.org>  Mon, 13 Feb 2012 09:49:01 -0800

simpleproxy (3.4-4) unstable; urgency=low

  * Add patch from Joey Hess to fix slowness when using nss_mdns (switches
    from gethostbyaddr() to getnameinfo()) (closes: #508148)
  * Removed obsolete patches
  * debian/control: bumped Standards-Version (no changes)
  * Redid the man page patch so that it still passes Lintian, and produces the
    correct output

 -- Andrew Pollock <apollock@debian.org>  Mon, 08 Dec 2008 23:49:44 -0800

simpleproxy (3.4-3) unstable; urgency=low

  * debian/watch: fixed URL (closes: #450112)
  * debian/control: bumped Standards-Version (no changes)
  * Removed a bunch of cruft from the diff.gz
  * debian/rules: stopped copying in /usr/share/misc/config.{sub,guess} as it
    seems to be unnecessary

 -- Andrew Pollock <apollock@debian.org>  Fri, 21 Mar 2008 23:11:22 -0700

simpleproxy (3.4-2) unstable; urgency=low

  * debian/control: Moved Homepage: from binary to source
  * debian/rules: removed DH_COMPAT in favour of debian/compat
  * Bumped debhelper compatibility to 5
  * debian/control: bumped Standards-Version to 3.7.2.2 (no changes)
  * debian/rules: rejigger how "make distclean" is called in the clean target

 -- Andrew Pollock <apollock@debian.org>  Sat, 27 Oct 2007 16:08:28 -0700

simpleproxy (3.4-1) unstable; urgency=low

  * New upstream release
  * Removed application of patch for CAN-2005-1857 as it is now included
  * Removed application of patch to fix #199285 as it is now included
  * debian/control: bumped Standards-Version (no changes)
  * debian/copyright: updated upstream authors

 -- Andrew Pollock <apollock@debian.org>  Wed, 31 Aug 2005 12:11:11 +1000

simpleproxy (3.2-4) unstable; urgency=low

  * Include patch to fix CAN-2005-1857
  * Patch manpage code typo

 -- Andrew Pollock <apollock@debian.org>  Tue, 23 Aug 2005 10:59:26 +1000

simpleproxy (3.2-3) unstable; urgency=low

  * debian/control: pre-depend on dpatch
  * debian/rules: use dpatch
  * upstream dragging the chain applying patch, so I have (closes: #199285)

 -- Andrew Pollock <apollock@debian.org>  Sun,  9 Nov 2003 09:14:14 +1100

simpleproxy (3.2-2) unstable; urgency=low

  * debian/control: cosmetic changes to package descriptions
  * debian/rules: made compliant with section 10.1 of policy
  * debian/control: bumped Standards-Version to 3.6.1
  * debian/watch: switched to version 2 file format

 -- Andrew Pollock <apollock@debian.org>  Sat, 25 Oct 2003 19:27:18 +1000

simpleproxy (3.2-1) unstable; urgency=low

  * New upstream release (closes: #203799)
  * debian/copyright: fixed Lintian uncleanliness

 -- Andrew Pollock <apollock@debian.org>  Wed, 15 Oct 2003 13:58:45 +1000

simpleproxy (3.1-3) unstable; urgency=low

  * New maintainer (closes: #215381)

 -- Andrew Pollock <apollock@debian.org>  Wed, 15 Oct 2003 09:01:19 +1000

simpleproxy (3.1-2) unstable; urgency=low

  * Fixed Build-Depends. (Closes: #149486)
  * Changed capitalization of TCP in control file. (Closes: #149868)

 -- David Caldwell <david@porkrind.org>  Thu, 13 Jun 2002 11:13:30 -0700

simpleproxy (3.1-1) unstable; urgency=low

  * Initial Release. (Closes: #144795)

 -- David Caldwell <david@porkrind.org>  Wed, 24 Apr 2002 20:59:40 -0700
