=== debian/control ===
Source: simpleproxy
Section: net
Priority: optional
Maintainer: Andrew Pollock <apollock@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.9.2
Homepage: http://www.sourceforge.net/projects/simpleproxy

Package: simpleproxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple TCP proxy
 simpleproxy acts as a simple TCP proxy. It opens a listening socket on
 the local machine and forwards any connection to a remote host. It can be
 run as a daemon or through inetd.
