## simpleproxy 3.5

=== debian/changelog ===
simpleproxy (3.5-2) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Maintain package in Salvage team
    Closes: #1111244
  * debian/dirs: remove since redundant
  * d/copyright: DEP5
  * Fix watch file
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Trim trailing whitespace.
  * Remove patches fix_mdns_use.dpatch, make_hardening_work that are missing
    from debian/patches/series.
  * Add upstream metadata
  * DEP3

  [ наб ]
  * debhelper-compat = 13
    Closes: #1075512

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dpkg's buildtools.mk supply cross tools. (Closes: #958132)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Sep 2025 16:33:39 +0200

simpleproxy (3.5-1) unstable; urgency=medium

  * New upstream release (closes: #485573)
  * debian/control: Update Homepage for new location
  * debian/watch: Update for new upstream location
  * debian/control: Bumped Standards-Version (no changes)
  * debian/docs: README grew a .txt extension, update

 -- Andrew Pollock <apollock@debian.org>  Sat, 12 Nov 2016 16:17:40 +1000

simpleproxy (3.4-7) unstable; urgency=low

  * Added a patch to Makefile.in to allow hardening linker flags to be
    honoured

 -- Andrew Pollock <apollock@debian.org>  Mon, 26 May 2014 11:09:07 +1000

simpleproxy (3.4-6) unstable; urgency=low

  * debian/control: bumped Standards-Version (no changes)
  * debian/watch: updated to use contribution from bartm
  * debian/rules: convert to dh
  * debian/compat: bump to 9 to get hardening support
  * debian/control: update versioned dependency on debhelper

 -- Andrew Pollock <apollock@debian.org>  Mon, 12 May 2014 13:56:53 +1000
