=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: simpleproxy
 Section: net
 Priority: optional
-Maintainer: Andrew Pollock <apollock@debian.org>
-Build-Depends: debhelper (>> 3.0.0)
-Standards-Version: 3.9.2
-Homepage: http://www.sourceforge.net/projects/simpleproxy
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Andrew Pollock <apollock@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/salvage-team/simpleproxy
+Vcs-Git: https://salsa.debian.org/salvage-team/simpleproxy.git
+Homepage: https://github.com/vzaliva/simpleproxy
 
 Package: simpleproxy
 Architecture: any
