=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDTOOLS=1
-include /usr/share/dpkg/buildtools.mk

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/simpleproxy/usr

%:
	dh $@
